11th June 2018

Silverfin Emergency fix load balancer

Due to some recent security patches some clients are experiencing connectivity issues. We have identified the required steps for a fix and are applying them now.

Last week we made an update to our load balancer to disable TLS versions older than 1.2. We have a few API consumers that still use TLS 1.0, therefor we’re reverting this change. We will disable TLS versions older than 1.0 in two months time.

This should have no impact on all browser based sessions, as our supported browsers all support TLS 1.2.